.\" SCCS 03/04/98 @(#)prune.rpart.d	1.7
.BG
.FN prune.rpart
.TL
Cost-complexity Pruning of an Rpart Object
.DN
Determines a nested sequence of subtrees of the supplied `rpart' object
by recursively `snipping' off the least important splits, based on the
complexity parameter (`cp').
.CS
prune.rpart(tree, cp)
.RA
.AG tree
fitted model object of class `rpart'.  This is assumed to be the result
of some function that produces an object with the same named
components as that returned by the `rpart' function.
.OA
.AG cp
Complexity parameter to which the `rpart' object will be trimmed.
.RT
A new `rpart' object that is trimmed to the value `cp'.
.SA
`rpart'
.EX
zp <- prune.rpart(z.auto)
plot(zp) #plot smaller rpart object
.KW rpart
.WR


