.\" SCCS @(#)rsq.rpart.d	1.6 03/03/98 
\n
.BG
.FN rsq.rpart
.TL
Plots the Approximate R-Square for the Different Splits
.DN
Produces 2 plots.  The first plots the r-square (apparent and
apparent - from cross-validation) versus the number of splits.  
The second plots the Relative Error(cross-validation) +/- 1-SE from
cross-validation versus the number of splits.
.CS
rsq.rpart(x)
.RA
.AG x
fitted model object of class `rpart'.  This is assumed to be the result
of some function that produces an object with the same named
components as that returned by the `rpart' function.
.SE
Two plots are produced.
.SH NOTE
The labels are only appropriate for the `"anova"' method.
.EX
> z.auto <- rpart(Mileage ~ Weight, car.test.frame)
> rsq.rpart(z.auto)

.KW rpart
.WR
